Page MenuHomePhabricator

Test reader survey in multiple languages - Hebrew
Closed, ResolvedPublic

Description

hewiki

'enabled' => true,
'name' => 'Reader-segmentation-3-he-test',
'type' => 'external',
'description' => 'Reader-segmentation-1-description', // (blank)
'link' => 'Reader-segmentation-3-link', // https://docs.google.com/forms/d/e/1FAIpQLSexu0Ktt6m01rMa9UlNrQRexBcTy6u9-HFBGVKldtHj3x9MVQ/viewform?hl=he
'question' => 'Reader-segmentation-3-message', // אנא ענה על שלוש שאלות כדי לעזור לנו לשפר את ויקיפדיה.
'privacyPolicy' => 'Reader-segmentation-3-privacy',
'coverage' => 0.5, // 1 out of 2
'platforms' => [
        'desktop' => [ 'stable' ],
        'mobile' => [ 'stable' ],
],
'instanceTokenParameterName' => 'entry.901222064',

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDisable test reader QuickSurveys
operations/mediawiki-config : masterAdd QuickSurvey for reader segmentation research

Event Timeline

leila created this task.May 10 2017, 5:30 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMay 10 2017, 5:30 PM
leila updated the task description. (Show Details)May 10 2017, 5:34 PM

Change 353053 had a related patch set uploaded (by Nschaaf; owner: Nschaaf):
[operations/mediawiki-config@master] Add QuickSurvey for reader segmentation research

https://gerrit.wikimedia.org/r/353053

schana updated the task description. (Show Details)May 10 2017, 5:52 PM
schana moved this task from Staged to In Progress on the Research board.May 10 2017, 6:33 PM

Change 353053 merged by jenkins-bot:
[operations/mediawiki-config@master] Add QuickSurvey for reader segmentation research

https://gerrit.wikimedia.org/r/353053

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-05-15T13:10:55Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:353053|Add QuickSurvey for reader segmentation research]] T131949 T164769 T164894 T164960 T164963 (duration: 00m 40s)

Change 353876 had a related patch set uploaded (by Nschaaf; owner: Nschaaf):
[operations/mediawiki-config@master] Disable test reader QuickSurveys

https://gerrit.wikimedia.org/r/353876

The surveys were deployed at 1310 UTC. The first impression for hewiki was at 1312 UTC.

Change 353876 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable test reader QuickSurveys

https://gerrit.wikimedia.org/r/353876

schana removed a project: Patch-For-Review.

The surveys were disabled at 1820 UTC. The impressions mostly stopped after 1830 UTC.

leila closed this task as Resolved.Jun 18 2017, 11:17 AM